body {
  background-color: #f3f9ff;
}
.breadcrumbs {
  display: flex;
  align-items: center;
  height: 70px;
  font-size: 18px;
  color: #222;
}
.breadcrumbs a {
  color: #222;
}
.main {
  background-color: #fff;
  margin-bottom: 60px;
}
.main .top {
  padding-top: 49px;
  margin-bottom: 28px;
}
.main .top img {
  width: 100%;
}
.main .head_nav {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 15px;
  border-bottom: 1px solid #dbdbdb;
}
.main .head_nav li {
  position: relative;
}
.main .head_nav li::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -15px;
  width: 39px;
  height: 5px;
  background-color: transparent;
  border-radius: 3px;
  transform: translateX(-50%);
}
.main .head_nav li a {
  color: #222;
}
.main .head_nav li:hover a,
.main .head_nav li.active a {
  color: #185aae;
}
.main .head_nav li:hover::before,
.main .head_nav li.active::before {
  background-color: #df201b;
}
.main .head_nav .dot {
  width: 8px;
  height: 8px;
  background-color: #222;
  border-radius: 50%;
  margin: 0 30px;
}
.main .content {
  padding: 36px;
}
.main .content .other_nav {
  display: flex;
  flex-wrap: wrap;
}
.main .content .other_nav li {
  width: 140px;
  height: 50px;
  background: #fff;
  box-sizing: border-box;
  border: 1px solid #185aae;
  border-radius: 25px;
  margin-right: 18px;
  margin-bottom: 18px;
}
.main .content .other_nav li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 18px;
  color: #222;
}
.main .content .other_nav li:hover,
.main .content .other_nav li.active {
  background-color: #185aae;
  font-weight: bold;
}
.main .content .other_nav li:hover a,
.main .content .other_nav li.active a {
  color: #fff;
}
.main .content .list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.main .content .list li {
  width: 403px;
  height: 170px;
  background: url(../images/qa_bg_li.png) no-repeat center;
  border-radius: 5px;
  margin-bottom: 30px;
  box-sizing: border-box;
  padding: 32px 21px 21px 26px;
  margin-right: 35px;
}
.main .content .list li:nth-child(3n) {
  margin-right: 0;
}
.main .content .list li .title a {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #222;
}
.main .content .list li .title a img {
  margin-right: 15px;
}
.main .content .list li .title a:hover {
  color: #185aae;
}
.main .content .list li p {
  line-height: 25px;
  font-size: 16px;
  color: #999;
  margin-top: 24px;
}
